ISCS#FEP - Bug #629

EHMIO00000000000000O,00000080
07/21/2020 09:36 AM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.0 Spent time:
Defect version:

07/21/2020

100%
0.00 hour
0.00 hour

Description

EHmIID0000000000,000000000,000000000000,
000000Dooo,booo,0oo0.000o000o00o0,000aa.

History

#1 - 07/21/2020 10:50 AM - Iq Du
- File Snipaste_2020-07-16_11-01-58.png added
#2 - 07/21/2020 01:46 PM - zhixue wei

- Status changed from New to In Progress

#3 - 07/21/2020 01:59 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
Snipaste_2020-07-16_11-01-58.png 11.9 KB
